<!DOCTYPE html>
<html lang ="fr">
    <head>
        <title>theOldFashion</title>
        <link rel="stylesheet" href="positionnement.css"/>
        <link rel="stylesheet" href="styles.css"/>
    </head>
<header>
    <nav>
        <ul>
            <li><a href ="https://example.com" >A Propos </a></li>
            <li><a href ="https://example.com" >Portfolio</a></li>
            <li><a href ="https://example.com" >Articles</a></li>
            <li><a href ="https://example.com" >Rechercher</a></li>
            <li><a href ="https://example.com" >Archives</a></li>
            <li><a href ="https://example.com" >Contact</a></li>
        </ul>
    </nav>
</header>
<main>
    <h1>Ashe </h1>
    <article>
        <h2>Ashe, champion du jeu League of Legend</h2>
        <p>Voix originale : Melissa Hutchison</p>
        <p>Voix Française : Brigitte Guedj</p>
        <p>Ashe, chef de guerre sublimé de la tribu des Avarosans, Ashe est à la tête de la plus vaste horde des terres du nord. Stoïque, intelligente et idéaliste, mais mal à l'aise dans son rôle de leader, elle puise dans la magie ancestrale de sa lignée pour manier un arc de glace pure. Soutenue par son peuple qui voit en elle la réincarnation de la légendaire héroïne Avarosa, Ashe cherche à unifier Freljord en reprenant les terres tribales. Les attaques d'Ashe ralentissent ses cibles et infligent des dégâts supplémentaires aux cibles affectées. Les coups critiques d'Ashe n'infligent pas de dégâts supplémentaires, mais ils appliquent un ralentissement renforcé.</p>
        <p><a>Source : <a href =https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Accueil_principal>wikipedia</a></p>
    </article>
    <aside>
        <section>
            <h3>A propos</h3>
            <p>Bonjour ! Vous êtes sur le site de Nemo. Ce site a été crée pour sevir d'exercice aux étudiants de BUT1 informatique d'Orleans. </p>
        </section>
        <p>Récemment sur TWITTER</p>
        <section>
            <h3>Axtivités récentes</h3>
            <p>Mes activités sur les autres réseaux sociaux</p>
            <ul>
                <li><a href ="https://example.com" >Dribble</a></li>
                <li><a href ="https://example.com" >Linkedin</a></li>
                <li><a href ="https://example.com" >Last.fm</a></li>
                <li><a href ="https://example.com" >Flickr</a></li>
                <li><a href ="https://example.com" >Facebook</a></li>
            </ul>
        </section>
    </aside>
</main>
<footer>
    <p>Copyriht 2018-2022 Nemo Anon. All rihts reserved. Hosting byIUT'O Networks.</p>
    <p>Teemo is the best !</p>
</footer>
</html>